function displayboard(BoardID,BoardAssort,BoardName,AssortName)
{
	var n;
	if(CurrentAssosrt!=BoardAssort)
	{
		CurrentAssosrt = BoardAssort
		if(Flag == 1)
		{
			if(num>0){for(n=num;n<5;n++)document.write("<td width=20%>&nbsp;</td>");}
			document.write("</table>");
			document.write("<br>");
		}
		else
		{
			if(GBL_TableHeadString != "")document.write("<table width=" + DEF_BBS_ScreenWidth + " border=0 cellspacing=0 cellpadding=0 align=center><tr><td>" + GBL_TableHeadString + "</td></tr></table>");
		}
		document.write("<table width=" + DEF_BBS_ScreenWidth + " border=0 cellspacing=1 cellpadding=5 align=center bgcolor=#cccccc class=TBone><tr bgcolor=#666699><td colspan=5 class=TBHead><img src=images/blank.gif width=2 height=3><br><a href=Boards.asp?Assort=" + BoardAssort + "><b><font color=white class=HeadFont>" + AssortName + "</font></b></a></td></tr>");
		Flag = 1;
		num=0;
	}
	if((num%5)==0)document.write("<tr bgcolor=#f7f7f7 class=TBBG9>");
	document.write("<td width=20%><a href=Board/Board.asp?BoardID=" + BoardID + ">" + BoardName + "</a></td>");
	num+=1;
	if(num>4)num=0;
}